CYRIX(__drivermansuffix__)

NAME
cyrix - Cyrix video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "cyrix"
  ...
EndSection

DESCRIPTION
cyrix is an XFree86 driver for Cyrix video chips. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The cyrix driver supports...

CONFIGURATION DETAILS
Please refer to XF86Config(__filemansuffix__) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
XFree86(1), XF86Config(__filemansuffix__), xf86config(1), Xserver(1), X(__miscmansuffix__)

AUTHORS
Authors include: ...